
Redmine - Defect #12424

Impossible to create a new issue : Display Problem in IE 8

2012-11-22 17:27 - yann goujon

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.1.2

Description

Hello

My issue is that I can't create an issue under IE, because a part of the UI is missing !!

and I have a warning message in IE (see attached files)!!

-------------

Message: HTML Parsing Error: Unable to modify the parent container element before the child element is closed (KB927917)

Line: 0

Char: 0

Code: 0

URI: xxxxxxxxxxxxxxxxxxxx

------------------

After searching long hours to avoid this pbm configuring IE... I've found that if I disable acive scripts in IE, it works !! but I don't have

acces to many other functionnality of Redmine..

After that, I checked  on the demo site, and it works (under IE)!!

here is my redmine env. :

Environment:

Redmine version                          2.1.2.stable

Ruby version                             1.9.3 (x86_64-linux)

Rails version                            3.2.8

Environment                              production

Database adapter                         Mysql2

Redmine plugins:

redmine_gitolite                         0.0.1

It's seems to be up to date...

Everything is fine under firefox and chrome, but I can't ask people install these SW in the company....

So i need help !

History

#1 - 2012-11-23 08:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

It was fixed in 2.1.3.

#2 - 2012-11-23 08:13 - Jean-Philippe Lang

See r10806

#3 - 2012-11-26 09:32 - yann goujon

Could you please hide the URL in my 1st post ?

Thanks
https://www.redmine.org/projects/redmine/repository/svn/revisions/10806


#4 - 2012-11-26 10:05 - Toshi MARUYAMA

- Status changed from Closed to Reopened

- Assignee set to Jean-Philippe Lang

#5 - 2012-11-26 10:43 - Jean-Philippe Lang

- Description updated

- Status changed from Reopened to Closed

Done.

#6 - 2012-11-26 10:44 - Jean-Philippe Lang

- File deleted (IE.png)
